Barotrauma System Requirements

Are you going to paly the Barotrauma, and looking for Barotrauma System Requirements. Finally, Here you can read both minimum and recommended which is provided by Can You RUN It.

Barotrauma-Icon
TITLE: Barotrauma
GENREIndie Games
DEVELOPERFakeFish
PUBLISHERFakeFish
RELEASE DATE: 5 Jun, 2019

Barotrauma System Requirements:

Windows
Mac OS X
SteamOS + Linux
    Minimum:
    • Requires a 64-bit processor and operating system
    • OS: Windows 7/8.1/10 (64-bit versions)
    • Processor: Dual Core 2.4 GHz
    • Memory: 4 GB RAM
    • Graphics: 2 GB memory (dedicated VRAM or shared RAM), Shader Model 2.0+
    • DirectX: Version 11
    • Storage: 1 GB available space
    • Additional Notes: 64-bit operating system is required
    Recommended:
    • Requires a 64-bit processor and operating system
    • OS: Windows 7/8.1/10 (64-bit versions)
    • Processor: Quad Core 3.0 GHz
    • Memory: 8 GB RAM
    • Graphics: GeForce GTX 950 or Radeon R9 370 or equivalent with at least 2 GB VRAM
    • DirectX: Version 11
    • Network: Broadband Internet connection
    • Storage: 1 GB available space
    • Additional Notes: 64-bit operating system is required
    Minimum:
    • Requires a 64-bit processor and operating system
    • OS: OSX 10.13 or newer
    • Processor: Dual Core 2.4 GHz
    • Memory: 4 GB RAM
    • Graphics: 2 GB memory (dedicated VRAM or shared RAM), OpenGL 3.0+ support
    • Storage: 1 GB available space
    • Additional Notes: 64-bit operating system is required
    Recommended:
    • Requires a 64-bit processor and operating system
    • OS: OSX 10.13 or newer
    • Processor: Quad Core 3.0 GHz
    • Memory: 8 GB RAM
    • Graphics: GeForce GTX 950 or Radeon R9 370 or equivalent with at least 2 GB VRAM
    • Network: Broadband Internet connection
    • Storage: 1 GB available space
    • Additional Notes: 64-bit operating system is required
    Minimum:
    • Requires a 64-bit processor and operating system
    • OS: Ubuntu 18.04 LTS
    • Processor: Dual Core 2.4 GHz
    • Memory: 4 GB RAM
    • Graphics: 2 GB memory (dedicated VRAM or shared RAM), OpenGL 3.0+ support
    • Storage: 1 GB available space
    • Additional Notes: 64-bit operating system is required
    Recommended:
    • Requires a 64-bit processor and operating system
    • OS: Ubuntu 18.04 LTS
    • Processor: Quad Core 3.0 GHz
    • Memory: 8 GB RAM
    • Graphics: GeForce GTX 950 or Radeon R9 370 or equivalent with at least 2 GB VRAM
    • Network: Broadband Internet connection
    • Storage: 1 GB available space
    • Additional Notes: 64-bit operating system is required

Barotrauma is available in the following languages:

Interface Full Audio Subtitles
English
French
German
Portuguese – Brazil
Russian
Simplified Chinese
Traditional Chinese
Spanish – Spain
Polish
Spanish – Latin America
Turkish
Japanese
Korean

You can also check Garry’s Mod System Requirements

Barotrauma System Requirements recommendation By Can You RUN It

If you want to run Barotrauma on PC/Laptop, then you must have a machine with following specification. You will need a machine at last have Windows 7/8.1/10 (64-bit versions) with 4 GB RAM, Dual Core 2.4 GHz, You will need 2 GB memory (dedicated VRAM or shared RAM), Shader Model 2.0+, and HDD 1 GB available space.

You may also like...

Leave a Reply

Your email address will not be published. Required fields are marked *